
TYPO3.Neos - Bug # 44304

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-01-04 Assigned To:
Updated: 2013-01-18 Due date:
Subject: When searching with the launch toolbar a boolean is shown instead of a node title
Description

When searching with the launch toolbar a boolean is shown instead of a node title. See attached image.

Associated revisions
Revision 1d1c2c7c - 2013-01-15 23:48 - Mattias Nilsson

[BUGFIX] Fix empty/boolean labels of search results

When searching using the toolbar some result shows the
node label as a boolean. Instead it should use the node's
label generated with a label generator.

Change-Id: Ia45a7bce79204500df8baf3650164ae887b8101c
Fixes: #44304

History
#1 - 2013-01-14 19:07 - Mattias Nilsson

For review: https://review.typo3.org/#/c/17523/

#2 - 2013-01-15 23:48 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17523

#3 - 2013-01-18 07:35 - Mattias Nilsson
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1d1c2c7c42967f07322fcade8feb99a99fccb4da.
